ImagickDraw::setFillPatternURL
ImagickDraw::setFont
ImagickDraw
PHP Manual

# ImagickDraw::setFillRule

(PECL imagick 2.0.0)

ImagickDraw::setFillRule — Sets the fill rule to use while drawing polygons

### Description

bool ImagickDraw::setFillRule ( int `$fill_rule` )
Warning

This function is currently not documented; only its argument list is available.

Sets the fill rule to use while drawing polygons.

### Parameters

`fill_rule`

  FILLRULE_ constant

### Return Values

No value is returned.

ImagickDraw::setFillPatternURL
ImagickDraw::setFont
ImagickDraw
PHP Manual